var Pool = require('pg-pool');

const pool = new Pool({
    database: 'supervizor',
    user: 'matjaz',
    password: 'mesnjak',
    host:'server.dev',
    port: 5432,
    ssl: false,
    max: 20,
    min: 4,
    idleTimeoutMillis: 1000,
    connectionTimeoutMillis: 1000,
  });

module.exports = () => { return pool; }